Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 23 May 2022 02:22:34 +0000

Hi Ali Alsareti,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Good evening, With reference to the order no. 8170983607 Return request.

Please verify the return items taken I had requested to return only 4 items.  But the delivery man has taken back 5 items. There were two shorts, which delivery man considered one item.

The long sleeve white striped shirt was to be returned, but I was not able to highlight it for return. So I clicked only 4 items.

Kindly arrange to debit the amount for the white shirt and consider it for return.

Best regards
Anita https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4390145